<VirtualHost *:441>
	ServerName try.coach
	ServerAlias coach au.try.coach us.try.coach
	DocumentRoot "/www/sam.ucm.dev"
	ServerAdmin sam@ucm.dev
	ErrorLog logs/coach-error_log
	CustomLog logs/coach-access_log combined
	RewriteEngine on
	RewriteRule ^/$ https://sam.ucm.dev/ [L]
	RewriteRule (.*) https://sam.ucm.dev%{REQUEST_URI} [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName try.coach
	ServerAlias coach au.try.coach us.try.coach
	DocumentRoot "/www/sam.ucm.dev"
	ServerAdmin sam@aiki.info
	ErrorLog logs/coach-error_log
	CustomLog logs/coach-access_log combined
	RewriteEngine on
	RewriteRule ^/$ https://sam.ucm.dev/index-coaching.html [L]
	RewriteRule (.*) https://sam.ucm.dev%{REQUEST_URI} [L]
#	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
